Pre-release — content may change.

Contact records

Delete a phone

DELETE
/phones/{id}

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

id*string

The UUID of the phone.

Response Body

application/json

application/json

curl -X DELETE "https://example.com/phones/497f6eca-6276-4993-bfeb-53cbbbba6f08"
Empty
{  "errors": [    {      "status": 0,      "title": "string",      "source": {        "pointer": "string",        "parameter": "string"      },      "meta": {        "error": "string",        "field": "string"      }    }  ]}
{  "errors": [    {      "status": 0,      "title": "string",      "source": {        "pointer": "string",        "parameter": "string"      },      "meta": {        "error": "string",        "field": "string"      }    }  ]}